.slider-full {
	min-height: 450px;
}

.slider-full img.img-responsive {
	width: 100% !important;
}

.overlay {  
  	display: flex;
  	flex-direction: column;
  	justify-content: center;
  	align-items: center;
  	position: absolute;
  	z-index: 2;
  	opacity: 0;
  	background: rgba(37, 37, 37, 0.6);
  	transition: opacity 200ms ease-in-out;
}

.overlay-ckeys {
	background: rgba(37, 37, 37, 0.74);	
}

.overlay-light {
    background: transparent;
    background-image: linear-gradient(to bottom,rgba(2,36,84,0),rgba(2,36,84,1));
    transition: opacity 200ms ease-in-out;
}

.ckeys .overlay-light {
	background: transparent;
    background-image: linear-gradient(to bottom,rgba(37,37,37,0),rgba(37,37,37,1));
    transition: opacity 200ms ease-in-out;
}

.overlay .overlay-info {
	color: white; 
	margin-top: 110px; 
	text-align: 
	center;
  text-shadow: 1px 1px 1px black;
}

.lbl {
  width: 80px;
  display: inline-block;
  color: white;
  font-weight: bold;
  margin-top: 10px;
  margin-bottom: 10px;
}

.overlay .overlay-info h4 {
	font-size: 32px;
  font-weight: bold;
}

.overlay .overlay-info h5 {
	padding-top: 0px;
	margin-top: -20px;
	font-size: 22px;
}

.visit-site-btn {
	display: none;
	width: 100px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid rgba(255,255,255,0.5);
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 3px;
	padding-left: 3px;
	transition: all 0.4s ease-in-out;
}

.visit-site-btn:hover {
	border: 1px solid white;
	text-decoration: none;

}

.visit-site-btn.hover {
	display: block;
}

.col-md-4 .overlay .overlay-info {
	margin-top: 90px;
}

.col-md-4 .overlay .overlay-info h4 {
	font-size: 26px;
}

.col-md-4 .overlay-info h5 {
	font-size: 16px;
}

.main-overlay b {
	font-size: 68px;
	color: white !important;
	letter-spacing: 4px;
	text-shadow: 1px 1px 7px rgba(0,0,0,.8);
}

.main-overlay h1 {
	color: white !important;
	text-align: center;	
	letter-spacing: 2px;		
}

.main-overlay h3 {
	color: white !important;
	margin-top: -5px;
	text-align: center;
	text-shadow: 1px 1px 7px rgba(0,0,0,.8);
}

.sep {
	border-right: 2px solid white;
}

.location-nav {
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
}

.location-nav.first {
	padding-left: 0px !important;
}

.primary-bg {
	background-color: #022454;
	padding-top: 20px;
	color: white;
}

.primary-bg.ckeys {
	background-color: rgb(37, 37, 37);	
}

.primary-bg h3 {
	color: white;
	margin-bottom: 30px;
}

.primary-bg a,
.primary-bg p,
.primary-bg h4 {
	color: white;	
}

.primary-bg p {
	font-size: 17px;	
}

.primary-bg h4 {
	font-size: 22px;
	padding-bottom: 10px;
}

.location-thumbs {	
	box-shadow: 1px 2px 7px 3px rgba(0,0,0,0.5);
	cursor: pointer;
	margin-right: 40px;
	margin-bottom: 40px;
}

.location-thumbs img {
	width: 100%;
	-webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
   filter: grayscale(100%);
   transition: all 0.8s ease-in-out;
}

.location-thumbs .hover {
   -webkit-filter: grayscale(0%);
   -moz-filter: grayscale(0%);
   filter: grayscale(0%);
 }

.location-thumbs-container {
	margin-top: 30px;	
	margin-bottom: -20px;
}

.locations-section {
	margin-bottom: 0px;
	padding-bottom: 20px;
	border-top: 1px solid #a2a2a2!important;
}

.ckeys.locations-section {
	border-top: 0 !important;
}

.ckeys-others {
	border-bottom: 1px solid #171717;
}

.marker-titles,
.marker-titles a {
    font-size: 16px;
    font-weight: bold;
    color: #032354;
    margin-bottom: 5px;
}

@media screen and (max-width: 720px) {

	.slider-full {
		min-height: 276px;
	}

    .main-overlay b {
		font-size: 28px;		
	}
	.main-overlay h3 {
		font-size: 12px;
		margin-top: -5px;
		padding-left: 20px;
		padding-right: 20px;
	}	
	.location-thumbs {
		margin-right: 0px;
		margin-bottom: 40px;
	}

	.locations-thumb-nav,
	.location-map-nav {
		text-align: center;
	}
}

.font-bold-white {
	color: white;
	font-weight: bold;
}

/* Long Stay Page all location */
.clr-top {
  top: 0 !important;
}

.bg-color {
  background-color: #032354;
}

.bg-color h2, .bg-color p {
  color: #fff;
}

.long-stay-logo {
  width: 135px;
  display: block;
  margin: 0 auto;
}

.padd-30-t-b {
  padding-top: 30px;
  padding-bottom: 30px;
}

.padd-200-l-r {
  padding: 0 200px;
}

.font-marker {
  text-align: center;
  font-size: 100px;
  display: block;
}
.bg-dark {
  background-color: #032354;
}

.bg-dark p, .bg-dark h1, .bg-dark h5, .bg-dark span{
  color: #fff;
}

.wdth-30px {
  width: 30px;
}

.float-right {
  float: right;
}
.block {
    display: block;
}

.feed-back-text::before {

}

.feed-back-text::after {

}

.btn-guest-book {
    border: 1px solid #fff;
    padding: 14px 13px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
}

.btn-guest-book:hover {
    text-decoration: none;
}

.feedback-date {
    font-size: 16px;
}

.con-btn-guest {
    padding: 28px 0;
}

.map-title {
    text-align: center;
    display: inline-table;
}

.map-title h2, .map-title h4 {
    font-weight: bold;
}

@media only screen and (min-device-width: 768px){
    .form-con {
        /*padding: 15px 450px;*/
    }
}



.ckg-form {
    padding: 10px;
}

.btn-block {
    display: block;
    width: 100%;
    background-color: #032354;
    color: #fff;
    border: 1px solid #fff;
    padding: 10px;
}

.m-t-20 {
    margin-top: 20px;
}

.m-t-30 {
    margin-top: 30px;
}

.ckg-con {
    background-color: #032354;
    padding-bottom: 20px;
    padding-top: 20px;
}

.ckg-con p, .ckg-con label, .ckg-con h1 {
    color: #fff;

}

.alt-form {
    background-color: #EBEBEB;
    padding-top: 30px;
    padding-bottom: 30px;
}

.alt-form p, .alt-form label {
    color: #032354;
}

.btn-alter {
    background: transparent;
    color: #fff;
    padding: 8px 20px;
}
.text-alter{
    /*background-color: transparent;*/
    border: none;
    border-bottom: 1px solid;
}
.search-con {
    padding-top: 30px;
    padding-bottom: 30px;
}

.search-con  p {
    padding-right: 25px;
    padding-left: 25px;
    font-size: 13px;
}

.shortstay-con a {
    color: #000;
}

.font-12 {
    font-size: 12px;
}

@media only screen and (min-device-width: 768px){
    .quote-open {
        width: 739px;
    }

    .quote-close {
	    padding-right: 55px;
	    padding-top: 20px;
	}

}
.quote-open {
    background-image: url('http://manhattan.local/images/quote-open.png');
    background-repeat: no-repeat;
    background-position: top left;
    text-indent: 45px;
    margin: 5px;
    border: none;
    margin: 5px;
    border: none;
    text-align: center;
    display: table;
    margin: 0 auto;
}

.quote-close {
    display: block;
    background-image: url(http://manhattan.local/images/quote-close.png);
    background-repeat: no-repeat;
    background-position: bottom right;
}

.search-title {
    margin-top: 36px;
}

.search-title h1 {
    font-weight: bold;
}
.thumbs-up {
    width: 6%;
}

.feedback-title {
    width: 94%;
    color: #fff;
    font-weight: bold;
    padding: inherit;
}

.feedback-title, .thumbs-up {
    display: inline;

}

.map-icon {
    width: 100px;
    vertical-align: bottom;
}

.map-row {
    position: relative;
    margin: 0 auto;
    text-align: center;
}

header.masthead {
    background: no-repeat center center;
    background-color: #868e96;
    background-attachment: scroll;
    position: relative;
    background-size: cover;
}

.site-heading {
    padding: 220px 0;
    text-align: center;
}

.masthead h1, .masthead span {
    color: #fff;
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}

.masthead span {
    font-weight: bold;
    font-size: 21px;
}
.masthead h4 {
    color: #032354;
    font-weight: bold;
    display: inline-block;
    background-color: #fff;
    padding: 12px 35px;
    border-radius: 14px;
    font-size: 21px;
    margin-top: 25px;
}

.masthead h4:after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 0;
    height: 0;
    border: 30px solid transparent;
    border-top-color: #fff;
    border-bottom: 0;
    border-right: 0;
    margin-left: -18px;
    margin-bottom: -20px;
}
.masthead h1 {
    font-weight: bold;
    font-size: 40px;
    margin-bottom: 20px;
}

.img-circle {
    border: 5px solid #000;
    border-radius: 70px;
    margin-bottom: 14px;
}

.overlay-longstay {
    width: 100%;
    background-color: #312e2e;
    height: 100%;
    position: absolute;
    opacity: 0.4;
}

.ck-g-title {
    margin-top: 15px;
}

.feedback-content {
		color: #fff;
}

.feedback-content .fa-quote-left {
	margin-right: 15px;
}

.feedback-content .fa-quote-right {
    margin-left: 15px;
    vertical-align: text-top;
}

.feedback-content .fa {
	color: #fff;
    font-size: 38px;
}

/* Long stay page */

  .overlay-strong-gradient  {
    background: transparent;
      background-image: linear-gradient(to bottom,rgba(2,36,84,0),rgba(2,36,84,1));
      transition: opacity 200ms ease-in-out;
  }

  .bg-color {
    background-color: #032354;
  }

  .site-heading {
    /*margin-top: 100px;*/
  }

  @media screen and (max-width: 720px) {
    .site-heading {
      margin-top: 50px;
    }

    .masthead h1, .masthead h4 {
      font-size: 24px;
    }

  }

  .padding-50 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .long-stay-logo {
    margin-top: 10px;
    margin-bottom: 50px;
  }

  p {
    margin-bottom: 30px;
  }

  .img-circle {
    margin-bottom: 20px;
  }

  .feedback-content-inner {
    text-align: center; 
    color: white; 
    max-width: 500px;
    margin-left: auto; 
    margin-right: auto; 
    font-size: 14px;
  }

  .ui-multiselect-menu {
    background-color: white;
  }

  .font-18 {
    font-size: 18px !important;
    line-height: 24px !important;    
  }

  .font-16 {
    font-size: 16px !important;
    line-height: 22px !important;    
  }

  .font-14 {
    font-size: 14px !important;
    line-height: 20px !important;    
  }

  p.location-contact-info {
    font-size: 16px !important;
  }
  .cl-multi-site {
    color: #FFFFFF;
  }
  .ui-state-active span{
    color: #ffffff!important;
  }
  .site-heading {
    z-index: 10;
  }
  .navbar {
    /*z-index: 999;*/
  }
  footer {
    border-top: 1px solid;
  }
    .video-box {
        position: relative;
    }
    .overlay-pre-video {   
        position: absolute;
        bottom: 0px;
        width: 100%;
        height: 98%;
        padding: 10px;    
        background: transparent;
        background-image: linear-gradient(to bottom,rgba(2,36,84,0),rgba(2,36,84,1));
        transition: opacity 200ms ease-in-out;
    }
    .overlay-pre-video span{
        color: #ffffff;
        font-weight: bold;
        font-size: 20px;
        position: absolute;
        bottom: 15px;
        align-items: center;
        width: 100%;
        left: 0px;
        text-shadow: 2px 2px 2px rgb(4, 4, 4);
    }
    .overlay-pre-video i{
        position: absolute;
        top: 38%;
        font-size: 56px;
        color: white;
        text-shadow: 2px 2px 2px #060606;
        margin-left: -25px;
    }
    #frm-contact-us .help-block .list-unstyled li,
    #frm-contact-us select,
    #frm-contact-us input {
    	color: #032354;	
    }
    #btn-contact-us {
        color: #fff!important;
    }